Skip to Content
0
Jul 28, 2006 at 06:59 AM

Can i use liveCache 7.4.X for SCM 4.1?

21 Views

I installed SCM4.1 and try to use the APO function, but it require me to install liveCache. The liveCache in the installation CD is 7.5.0, and this version not support IA32 platform, but the fact is i just have IA32 platform, no IA64. Can i install a liveCache 7.4.X and integrate it with SCM 4.1 APO? Thanks.

Best regards!

Peter